<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96a762eb74505b9f1c4218471033857c">
  <dict>
    <!--2019-03-15 16:03:21.000-->
    <int key="max_message_size">1048576</int>
  </dict>
</config>
